body {
    background: #F2F3F4;
}

body, html {
    min-height: 100vh;
	overflow-x:hidden;
}

nav.navbar.navbar-expand-md.navbar-light.bg-light{
	padding-left:7%;
}
.login-text
{
	font-weight:500;
}	
.bj-login {
    padding: 80px 0;
    text-align: center;
}

.btn-theme {
    background: #7D6608;
    color: #fff;
    font-weight: 600;
    min-width: 120px;
    font-size: 14px;
}
.bj-access .form-horizontal {
    width: 100%;
    margin: 0 auto;
    max-width: 500px;
}

.form-horizontal {
    background-color: white;
}
.logo-img {
    width: 100%;
    max-width: 150px;
    margin-bottom: 15px;
}
.logo-img
{
	width:100%;
}  
        
#LoginForm .form-control { 
    width: 100%; 
    padding: 10px; 
	background-color:#F8F9F9;
	border:0;
	font-weight:700;
	color:black;
}
.logo-header-img
{
	width:100%;
	max-width:120px;
}
.navbar-text
{
	font-weight:500;
}
.profile-img
{
	width:10%;
	border-radius:100%;
	float:right;
}
.line{
	height:1px;
	margin-left:5%;
	margin-top:0;
	margin-bottom:0;
	margin-right:5%;
	}
.navbar-collapse
{
	padding-right:0;
}
.dropdown-toggle
{
	color:black;
}
a.dropdown-item:hover
{
	color:#7D6608;
}
.member-items
{
	list-style:none;
	
}
.sidediv
{
	background-color:white;
	height: fit-content;
}
.line1
{
	height:1px;
	padding:0;
	margin:0;
	
}
.main
{
	width:100%;
}
.memberslink .fa,.adduser .fa
{
	padding-right:5%;
	
}
.addnew
{
	color:white;
}
.addnew:hover
{
	color:white;
	text-decoration-line:none;
}
.action
{
	color:black;
}
.action:hover
{
	color:black;
}
.memberslink{
	color:black;
}
.memberslink:hover
{
	text-decoration-line:none;
	color:#7D6608;
}

.right {
	border: solid #7D6608;
	border-width: 0 1.3px 1.3px 0;
	display: inline-block;
	padding: 4px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.left {
	border: solid #7D6608;
	border-width: 0 1.3px 1.3px 0;
	display: inline-block;
	padding: 4px;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
}
.item1
{
	border-left:solid #7D6608;
}
.footer
{
	padding-top:2%;
	padding-bottom:3%;
	background-color:#7D6608;
	/*padding-left:10%;*/
	color:white;
	margin-bottom:0;
	position: absolute;
    width: 100%;
    bottom: 0;
}
.adduser
{
	color:white;
}
.adduser:focus
{
	border-color:#2ECC71;
}
.header
{
	padding:0;
}
.acc-text
{
	font-weight:600;
	font-size:20px;
}
.acc-div
{
	padding-left:2%;
}
.acc-form
{
	background-color:#F2F3F4  ;
	border-radius:0;
	color:black;
	border-color:#F2F3F4;
	font-size:15px;
	font-weight:500;
}
.acc-form:focus
{
	outline:0;
	box-shadow:none;
	background-color:#F2F3F4;
	color:black;
	border-color:#F2F3F4;
	
}
.updatebtn
{
	color:white;
	background-color:#7D6608;
	border-radius:1px;
}
.btnup
{
	margin-bottom:8%;
}
.acc-col
{
	border-top:solid #7D6608;
	border-width:2%;
}
.acc-texts
{
	font-size:14px;
	color:grey;
	font-weight:600;
}
.account
{
	margin-bottom:10%;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before{
  background-color:#2ECC71;
  color:white;
}
 .profile-pic {
    max-width: 200px;
    max-height: 200px;
    display: block;
}

.file-upload {
    display: none;
}
.circle {
    border-radius: 1000px !important;
    overflow: hidden;
    width: 128px;
    height: 128px;
    border: 8px solid rgba(255, 255, 255, 0.7);
    position: absolute;
    top: 72px;
}

.p-image {
  position: absolute;
  top: 167px;
  right: 30px;
  color: black;
  transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
}
.p-image:hover {
  transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
}
.upload-button {
  font-size: 1.2em;
}

.upload-button:hover {
  transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
  color: black;
}
.memtype-text
{
	font-size:20px;
	font-weight:500;
}
.mem-label
{
	font-weight:500;
}
.check-mem:focus
{
	outline:0;
	box-shadow:none;
	background-color:#2ECC71;
	color:white;
	border-color:#2ECC71;
}
.active-text
{
	font-weight:600;
	font-size:15px;
	color:grey;
}
#profileimg
{
	height: 150px;
    width: 150px;
    border-radius: 50%;
    object-fit: cover;
}
.header-img
{
	height: 50px;
    width: 50px;
    border-radius: 50%;
    object-fit: cover;
}
.pic li
{
	display:inline-block;
	list-style-type:none;
}
div.col-12.acc-div
{
	padding-left:0;
}
/* ps css */
.ps-content-inner {
    background: white;
	padding: 15px;
}
.rfolders a {
    border-bottom: 1px solid #eee;
    width: 100%;
    display: inline-block;
    padding: 10px;
    color: #1C1C1C;
    text-decoration: none;
}
.rfolders a:hover {
    color: #87764E;
}
.rfolders a.load_ajax_new.active {
    color: #7D6608;
    background: #80808014;
}

/* ps css end */

@media (min-width: 414px){
	/*html, body {*/
	/*  height: 100%;*/
	/*  margin: 0;*/
	/*}*/
	.mpage_container{
	  min-height: 100vh;
	  /*margin-bottom: -50px;*/
	}
	/*.footer,*/
	/*.push {*/
	/*  height: 50px;*/
	/*}*/
}
ul.child[data-id='root'],ul.child.active.pad-left-0{
	padding-left:0px;
}
ul.child > li,ul.child ul.child{
	list-style-type: none;
}
.rfolders span{
    color: #7D6608;
    padding: 10px;
	float:left;
	cursor:pointer;
	position:absolute;
	top:0px;
	left:0;
}
.rfolders a{
	min-width: 200px;
	/* max-width:250px; */
	padding-left:30px;
}
ul.child{
	margin-bottom:0;
}
ul.child[data-id='root']{
	padding-top: 10px;
}
.rfolders{
	position: relative;
}
.p_folders{
	overflow-x:auto;
	border:1px solid #eee;
}
.row.m-2 .sidediv{
	overflow-x: auto;
} 
.rfolders span.sidebar_arrow {
	right: 0;
    left: initial;
}
.rfolders a.sidebar_link {
	padding-left: 10px;
}
.new_mpage_container .fa-folder{
	color: #7D6608;
}